part of tecfy_core_client_package;

class TecfyPoweredBy extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Row(
      textDirection: TextDirection.ltr,
      mainAxisAlignment: MainAxisAlignment.center,
      children: <Widget>[
        Text('Powered By',
            style: TextStyle(
                fontSize: 12,
                color: ThemeService.mainColor,
                fontWeight: FontWeight.bold)),
        SizedBox(width: 5),
        TecfyBasicApp.isTest
            ? Container()
            : Image.network('https://tecfy.co/assets/images/icon.png',
                width: 20, height: 20),
        SizedBox(width: 5),
        Text('Tecfy.co',
            style: TextStyle(
                fontSize: 12,
                color: ThemeService.mainColor,
                fontWeight: FontWeight.bold)),
      ],
    );
  }
}
